### Method

# GtkSource PrintCompositor ignore_tag

since: 5.2

#### Declaration [src]

    void
    gtk_source_print_compositor_ignore_tag (
      GtkSourcePrintCompositor* compositor,
      GtkTextTag* tag
    )

#### Description [src]

Specifies a tag whose style should be ignored when compositing the document to the printable page.

Available since: 5.2

#### Parameters

`tag`

  Type: `GtkTextTag`

  A `GtkTextTag`.

  The data is owned by the caller of the method.